# Application
APP_ENV=development
APP_DEBUG=true
APP_URL=http://localhost:8000

# reCAPTCHA v3
RECAPTCHA_SITE_KEY=your_site_key_here
RECAPTCHA_SECRET_KEY=your_secret_key_here

# Contact Email
CONTACT_EMAIL=contact@example.com

# Sécurité
APP_SECRET=your_random_secret_key_here
